@charset "utf-8";
/* CSS Document */

/* CSS Document © 2024 ProWebPrism */
/* @import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@160..700&display=swap'); */

::-moz-selection{ background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;font-family: "Roboto", serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
:root { --primary-color:#fbdb3f; --secondary-color:#0d4c73; overflow: hidden; overflow-y: auto;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Roboto", serif;}
p, p span {  font-family: "Roboto", serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:#000;
}
::-moz-placeholder { 
  color:#000;
}
:-ms-input-placeholder {
  color:#000;
}
:-moz-placeholder {
  color:#000;
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}


.top-header {padding: 8px 0px;color:#fff;z-index: 55;position: relative;background-color: #272727;}
.top-header-row {width: 100%;display: flex;align-items: center;justify-content: space-between;}
.top-header-col1{display: flex; align-items: center; width: 80%;}
.top-header-col2{display: flex;align-items: center;width: 18%;justify-content: flex-end;}
.header-call,.header-mail {display: flex;align-items: center;justify-content: space-between;}
.header-mail{margin-left: 15px;}
.call-icon,.location-icon {width: 30px;height: 30px;background-color: var(--primary);border-radius: 50%;display: flex; align-items: center;justify-content: center;}
.phone-call-link a,.location-link a{color:#fff;font-size: 0.9rem;}
.phone-call-link a:hover{color: var(--primary-color);}
.location-link a:hover{color: var(--primary-color);}
.call-icon img,.location-icon img {width: 15px;}
.phone-call-link,.location-link{ margin-left:10px;}



.header{padding: 8px 0px;border-bottom: 1px solid #0d4c735b;z-index: 555;position: relative;}
.header-row{display: flex;align-items: center;justify-content: space-between;}
.header-col-1 .logo{width: 60px;}
.header-col-1{width: 20%;}
.header-col-2{width: 80%;}
.header-col-2 .menu-list ul{display: flex;align-items: center;justify-content: flex-end;}
.header-col-2 .menu-list ul li{margin-right: 30px;}
.header-col-2 .menu-list ul li a{color:var(--secondary-color);position: relative;}
.header-col-2 .menu-list ul li a:hover{color: var(--primary-color);}
.header-col-2 .menu-list ul li a::after{position: absolute;bottom: -10px;left: 0;content: "";background-color: var(--primary-color);width: 0%;height: 1px;transition: 0.3s all ease-in-out;}
.header-col-2 .menu-list ul li a:hover::after{width: 100%;}
.menu-list{display: flex;align-items: center;justify-content: flex-end;}







.banner-sec{padding: 80px 0px;background-image: url("../images/banner-1.jpg");background-repeat: no-repeat;background-size: cover;background-position:center; height: calc(100vh - 120px);z-index: 55;overflow: hidden;position: relative;}
.banner-sec::before{position: absolute;bottom:-50px;right: 0;background-image: url("../images/boy-bg.png");content: "";width: 500px;height: 600px;background-repeat: no-repeat; background-position: center; background-size: contain;z-index: 555;}
.banner-content{max-width: 800px;padding: 50px 20px;overflow: hidden;}
.banner-slider{z-index: 55;position: relative;}
.banner-content h1{font-size: 4rem;font-weight: 700; color: var(--secondary-color);margin-bottom: 30px;}
.banner-content p{font-size: 1.2rem;font-weight: 400;margin-bottom: 50px;}
.banner-sec.default-banner::before{content: none;}
.banner-sec.default-banner{height: 50vh;}
.banner-sec.default-banner .banner-col1{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.banner-sec.default-banner .banner-col1 h1{font-size: 2rem;color: var(--secondary-color);font-weight: 600;}
.banner-content-slider {background-color: #ffffffc0;padding: 100px 0px;}


.about-row{ padding: 50px 0px;}
.about-row{display: flex;align-items: center;justify-content: space-between;}
.about-col-1{width: 15%;}
.about-col-2{width: 50%;text-align: left;}
.about-col-2.full-width{width: 100%;}
.about-col-3{width: 30%;}
.about-content{padding-left: 30px;}
.about-content h4{font-size: 1.2rem;color: var(--primary-color);margin-bottom: 10px;}
.about-content h2{font-size: 3rem;font-weight: 600;color: var(--secondary-color);margin-bottom: 20px;}
.about-content p{font-size: 1.1rem;line-height: 1.8;}



.service-list ul li{margin-bottom: 10px;}
.service-list{display: flex;align-items: center;justify-content:flex-start;flex-wrap: wrap;margin: 30px 0px;}
.service-card{width: 30%;padding: 20px 10px;border: 1px solid var(--secondary-color);margin-bottom: 20px;text-align: center;margin-right: 20px;transition: 0.3s all ease-in-out;}
.service-card:hover{background-color: var(--primary-color);color: var(--secondary-color);}



.counter-sec{padding: 50px 0px;background-color: var(--secondary-color);}
.counter-content{text-align: center;}
.counter-list{display: flex;align-items: center;justify-content: space-between;}
.couter-card{text-align: center;display: flex;align-items: center;flex-direction: column;}
.counter-content{margin-top: 10px;}
.counter-icon img{width: 80px;}
.counter-content h2{font-size: 3rem;font-weight: 600;color: #fff;}
.counter-content p{font-size: 1.1rem;color:#fff;}



.service-section{padding: 50px 0px;}
.service-head{text-align: center;}
.service-head h4{font-size: 1.2rem;color: var(--primary-color);margin-bottom: 10px;}
.service-head h2{font-size: 3rem;font-weight: 600;color: var(--secondary-color);margin-bottom: 20px;}
.service-head p{font-size: 1.1rem;line-height: 1.8;}
.service-cards-sec{margin: 50px 0px;}
.service-box{border-radius: 20px;position: relative;margin-right: 20px;}
.service-bg img{border-radius: 20px;height: 500px;width: 100%;object-fit: cover;object-position: top center}
.service-box-content{position:absolute;bottom:0px;padding: 20px;border-radius: 20px;background-color:#fbdb3f;}
.service-box-content h3{font-size: 1.8rem; color: var(--secondary-color);font-weight:500;margin-bottom: 10px;}
.service-box-content p{font-size: 0.9rem;line-height: 1.6}



.hr-section{padding: 60px 0px;background-color: #f5f5f5;}
.hr-row{display: flex;align-items: center;justify-content: space-between;}
.hr-col1{width: 48%;}
.hr-col2{width: 48%;}
.hr-content h2{font-size: 3rem;color: var(--secondary-color);font-weight: 600;margin-bottom: 20px;}
.hr-content p{font-size: 1.1rem;line-height: 1.8;}
.hr-services{display: flex;align-items:flex-start;justify-content: space-between;margin: 50px 0px 0px;}
.hr-services ul li{position: relative;font-size: 1.2rem;margin-bottom: 30px;padding-left:40px;}
.hr-services ul li::before{position: absolute;left: 0;background-image: url("../images/arrow.png");top: 0;width: 25px;height: 25px;content: "";background-size: contain;}
.hr-col2 .hr-bg img{height: 600px;width: 100%;object-fit: cover;object-position: top center;border-radius: 20px;}



.travel-sec{padding: 60px 0px;}
.travel-row{display: flex;align-items: center;justify-content: space-between;flex-direction: row-reverse;}
.travel-col1{width: 48%;}
.travel-col2{width: 48%;}
.travel-content h2{font-size: 3rem;color: var(--secondary-color);font-weight: 600;margin-bottom: 20px;}
.travel-content p{font-size: 1.1rem;line-height: 1.8;}
.travel-services{display: flex;align-items: flex-start;justify-content: space-between;margin: 50px 0px 0px;}
.travel-services ul li{position: relative;font-size: 1.2rem;margin-bottom: 30px;padding-left:40px;}
.travel-services ul li::before{position: absolute;left: 0;background-image: url("../images/arrow.png");top: 0;width: 25px;height: 25px;content: "";background-size: contain;}
.travel-col2 .travel-bg img{height: 600px;width: 100%;object-fit: cover;object-position: top center;border-radius: 20px;}





.package-sec{padding: 60px 0px;background-color: var(--secondary-color);}
.package-head{text-align: center;}
.package-head h4{font-size: 1.2rem;color: var(--primary-color);margin-bottom: 10px;}
.package-head h2{font-size: 3rem;font-weight: 600;color:var(--primary-color);margin-bottom: 20px;}
.package-head p{font-size: 1.1rem;line-height: 1.8;color: #fff;}
.package-cards{margin: 50px 0px 0px;}
.package-card{border: 1px solid var(--secondary-color);margin:0px 10px;padding: 30px;background-color: #f5f5f5;border-radius: 20px;}
.package-card h3{text-align: center;background-color: var(--secondary-color);color: #fff;padding: 15px 30px;font-size:1.2rem;}
.package-card h2{margin: 20px 0px;font-size: 3rem;text-align: center;color: var(--secondary-color);border-bottom: 1px solid var(--secondary-color);padding-bottom: 10px;font-weight: 700;}
.package-card-points ul{margin: 30px 0px;}
.package-card-points ul li{margin-bottom:20px;font-size: 1.2rem;padding-left: 30px;position: relative;}
.package-card-points ul li::before{position: absolute;left: 0;background-image: url("../images/arrow.png");top: 0;width: 20px;height: 20px;content: "";background-size: contain;}
.package-slider .slick-slide.slick-center .package-card{background-color: var(--primary-color);}
.package-cards .non-slider{display:flex; align-items:center; justify-content:center;}


.testimonial-sec{padding: 60px 0px;background-color:#272727;}
.testi-head h2{font-size: 3rem;color: var(--primary-color);text-align: center;max-width: fit-content;margin: 0 auto;border-bottom: 1px solid var(--primary-color);padding-bottom: 10px;font-weight: 600;}
.testi-card{padding: 50px 20px 0px;text-align: center;max-width: 900px;margin: 0 auto;}
.testi-card h3{font-size: 1.5rem;color:var(--secondary-color);padding-bottom: 10px;border-bottom: 1px solid #fff;max-width: fit-content;margin: 0 auto;}
.testi-card p{font-size: 1.1rem;line-height: 1.8;color:#ffffff;}
.testi-client{margin-top: 30px;}
.testi-client h3{color: var(--primary-color);border-bottom: 1px solid var(--primary-color);}
.testi-client p{color:var(--primary-color);}
.contact-wrapp h2{font-size: 2rem !important;}
.contact-wrapp p{font-size: 1rem !important;}
.contact-wrapp .contact-add li a{font-size: 1rem !important;}




.contact-sec{padding: 80px 0px;}
.contact-row{display: flex;justify-content: space-between;}
.contact-col1{width: 47%;}
.contact-col2{width: 47%;}
.contact-details-col{display: flex;align-items: center; margin: 30px 0px;}
.contact-details-icon {margin-right: 20px;}
.contact-details-icon{width: 30px;height: 30px;border-radius: 50%;display: flex;align-items: center;justify-content: center;object-fit: contain;}
.contact-details-icon img{width: 100%;height: 100%;object-fit: contain;}
.contact-details-content h3{font-size: 18px;font-weight: 600;color: var(--primary-color);}
.contact-details-content p{font-size: 14px;font-weight: 500;line-height: 1.67;color: #585858;} 
.contact-details-content p:hover{color: var(--secondary-color);}
.contact-details-content a:hover{color: var(--secondary-color);}
.contact-details-content a{font-size: 14px;font-weight: 500;line-height: 1.67;color: #585858;} 
.contact-head h4{font-size: 18px;text-transform: uppercase;font-weight: 600; margin-bottom: 20px;color: var(--primary-color);position: relative;padding-left: 30px;}
.contact-head h4::after{content: "";display: block;height: 3px;background: var(--primary-color);transition: width 0.3s;position: absolute;width:20px;left: 0;top: 50%;transform: translateY(-50%);}
.contact-head h2{font-size: 40px;font-weight: 700;margin: 0 0 20px;line-height: 1.3;color:var(--secondary-color);text-transform: uppercase;}
.contact-wrapp .contact-form { width: 100%;}
.contact-wrapp .contact-form .text-fields { width: 100%;}
.contact-wrapp .contact-form .text-fields .text-field { width: 100%; margin: 0 0 20px;}
.contact-wrapp .contact-form input { width: 100%; height: 62px; border: none; border-bottom: 1px solid var(--primary-color); color:#000;}
.contact-wrapp .contact-form textarea { width: 100%; height: 130px; border: none; border-bottom: 1px solid var(--primary-color); padding: 19px 0 0;  resize: none;}
.contact-wrapp .contact-form .submit-btn { margin: 30px 0 0;}
.contact-wrapp .submit-btn.global-btn{margin-top: 50px;}
.contact-wrapp .submit-btn.global-btn a{display: inline-block;}
.contact-details-col:last-child{margin-bottom: 0px;}
.conatct-map-sec iframe{width: 100%;}
.everest-forms-submit-button.button.evf-submit{background-color: var(--primary-color) !important;color: var(--secondary-color) !important;padding: 15px 30px !important;} 
.everest-forms-submit-button.button.evf-submit:hover{background-color:#ffffff!important;border: 1px solid var(--primary-color) !important;color: var(--secondary-color) !important;}


.footer-wrapp { background: var(--primary); padding: 50px 0 30px;background-color:var(--secondary-color);}
.footer-wrapp .footer-row {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer-wrapp .footer-logo { width: 80px;}
.footer-wrapp .footer-nav {width: auto;}
.footer-wrapp .footer-nav ul { width: 100%;}
.footer-wrapp .footer-nav ul li { display: inline-block;}
.footer-wrapp .footer-nav ul li a { display: block; padding: 10px 15px; font-size: 18px;font-weight: 500; color:var(--primary-color);}
.footer-wrapp .footer-nav ul li a:hover { color:#fff;}
.footer-wrapp .footer-social { width: auto;}
.footer-wrapp .footer-social a { display: inline-block; margin: 0 12px 0 0;}
.footer-wrapp .footer-social a:last-child { margin-right: 0;}
.footer-wrapp .footer-social .social-icon { display: inline-block; width: 20px; height: 20px; position: relative;}
.footer-wrapp .footer-social .social-icon img { width: 100%; height: 100%; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social .social-icon .hover-icon { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social a:hover .social-icon  .hover-icon { opacity: 1;}
.footer-wrapp .footer-social a:hover .social-icon > img { opacity: 0;}
.footer-wrapp  .footer-row1 {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px 0 0; margin: 20px 0 0; border-top: 1px solid var(--primary-color);}
.footer-wrapp .footer-row1 p {font-size: 16px; color:var(--primary-color);}
.footer-wrapp .footer-row1 p a { color: var(--primary-color); font-weight: 500;}
.footer-wrapp .footer-row1 p a:hover { color:#fff;}





.overlay{display: none;}
.burger-btn{display: none;}



.header.header-wrapp.sticky{position: fixed;top: 0;left: 0;z-index: 999;background:#fff;animation: .7s slide-down;box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;}
.header.header-wrapp.sticky .menu-list ul li a{color:var(--primary);}






.error-page-section {background: #ffffff;}
.error-page-row {max-width: 800px; margin: 50px auto;}
.error-page-col1 h1 {font-size: 40px;color: #000;}
.error-page-col1 h2 {font-size: 40px;font-weight: 700;margin: 0 0 20px;color: #000;}
.error-page-col1 p {font-size: 16px;font-weight: 600;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-form { width: 100%; display: flex; align-items: center;}
.search-form input {width: 197px;height: 45px;border: 1px solid #000;margin: 0 7px 0 0;padding: 0 10px;color: #000;outline: none;box-shadow: none;display: inline-block;border-radius: 80px;}
.search-form .search-submit {width: auto;height: 45px;display: inline-block;padding: 0 25px;color: #ffff;border: 1px solid #000;background: #000;transitio all 0.25s ease-in-out;border-radius: 80px;}
.search-form .search-submit .screen-reader-text { position: relative !important;  display: block;  height: auto;  width: auto;  color: #ffff;  clip-path: none;  transition: all 0.25s ease-in-out;}
.search-form .search-submit:hover { color: #000; background: none;}
.search-form .search-submit:hover .screen-reader-text { color: #000;}
.search-form input::placeholder { color: #000;}
.search-page-section {padding: 80px 0px;background: #ffff;}
.search-page-row {  max-width: 1320px;  margin: 0 auto;}
.search-page-row .page-header .page-title {font-size: 40px;margin: 0 0 35px;display: flex;color: #000;font-weight: 500;}
.search-page-card {  margin: 0 0 50px;}
.search-page-content { padding: 0; max-width: inherit;  width: 100%;  text-align: left;  flex: 1 0 0;}
.search-page-content h3 {font-size: 32px;color: #000;font-weight: 500;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary);}
.search-page-content p {font-size: 16px;font-weight: 500;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-btn1 {padding: 12px 24px;background-color: #000;border-radius: 80px;color: #ffffff;border: 1px solid #000;transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;}
.search-btn1:hover {background-color: #ffffff;color: #000;}

.defualt-page-section {padding: 60px 0; background: #fff;}
.content-wrap h2 { font-size: 46px; font-weight: 500; color: var(--secondary-color); margin: 0 0 20px;}
.content-wrap p { font-size: 16px; color:#000; line-height: 1.56; margin: 0 0 20px;}
.content-wrap ul {width: 100%; margin: 0 0 20px;}
.content-wrap ul li { font-size: 16px; line-height: 1.56; color: var(--secondary-color); padding-left: 10px; position: relative;}
.content-wrap ul li:before { content: "\2022"; position: absolute; left: 0; top: 0;}
.content-wrap ol { width: 100%;float: none; counter-reset: my-awesome-counter; margin: 0 auto 28px;position: relative;}
.content-wrap ol li {font-size: 16px; line-height: 1.56; color: var(--secondary-color); padding-left: 20px;position: relative;counter-increment: step-counter;}
.content-wrap ol li:before { content: counter(step-counter) '.'; margin-right: 0px; position: absolute; left: -4px; top: 0;}
.content-wrap p a, .content-wrap ul li a, .content-wrap ol li a{color:var(--primary-color);}
.content-wrap p a:hover, .content-wrap ul li a:hover, .content-wrap ol li a:hover{color: #000000;}
.content-wrap p a{word-wrap: break-word;}
.content-wrap p{word-wrap: break-word;}


.banner-sec.not-home{padding: 60px 0px 150px;}
.whatsup-icon { position: fixed; bottom: 20px; right: 20px; z-index: 999; }
.whatsup-icon img { width: 50px; height: 50px; }




@media(max-width:1366px){
  .service-card{width: 45%;}
}


@media(max-width:1200px){
  .container{max-width: 94%;}
  .header-col-2 .menu-list ul li a{font-size: 0.9rem;}
  .header-col-2{width: 90%;}
  .header-col-1{width: 10%;}
  .slick-arrow{display: none;}
  .service-box-content h3{font-size: 1.5rem;}
  .banner-sec::before{position: absolute;width:300px;height: 500px;}
  .about-content h2,.service-head h2,.hr-content h2,.travel-content h2,.package-head h2,.testi-head h2{font-size: 2rem;}
  .about-content p,.service-head p,.hr-content p,.travel-content p,.package-head p,.package-card-points ul li,.travel-services ul li,
  .hr-services ul li{font-size: 1rem;}
  .contact-head h2{font-size: 2rem;}
  .footer-wrapp .footer-nav ul li a{font-size: 1rem;}
  .banner-content{max-width: 600px;}
  .banner-content-slider{padding: 20px 0px;}
  .banner-sec{padding: 0px 0px 80px;}
  .banner-content-slider{padding: 20px 0px 100px;}
  .banner-content h1{font-size: 3rem;}
}



@media(max-width:992px){
  .banner-sec{height: 600px;}
  .banner-content h1{font-size: 3rem;}
  .footer-wrapp .footer-nav ul li a{padding: 10px;}
  .footer-wrapp .footer-row1{justify-content: center;}
  .about-row{flex-wrap: wrap;}
  .top-header{display: none;}
  .about-col-2{width: 84%;}
  .about-col-3{width: 100%;}
  .counter-content h2{font-size: 2rem;}
  .hr-row{flex-wrap: wrap;}
  .hr-col1{width: 100%;}
  .hr-col2{width: 100%;}
  .travel-row{flex-wrap: wrap;}
  .travel-col1{width: 100%;}
  .travel-col2{width: 100%;}
  .about-banner img{width: 100%;height: 400px;object-fit: cover;}
  .hr-services,.travel-services{max-width: 450px;margin: 30px 0px;}
  .hr-col2 .hr-bg img,.travel-col2 .travel-bg img{height: 400px;}
  .footer-wrapp .footer-row{justify-content:center;}
  .footer-wrapp .footer-nav{width: 100%;}
  .footer-wrapp .footer-nav ul li a{font-size: 0.9rem;}
  .footer-wrapp .footer-social{width: 100%;text-align: center;}
  .footer-wrapp .footer-nav ul{display: flex;margin: 30px 0px;justify-content: center;}
  .menu-list{display: none;}
  .overlay {display: block;position: fixed; right: 0; top: 0; width: 350px; height: 100%; background:var(--secondary-color); background-size: 300% 100%; z-index: 99; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
  .overlay ul {width: 100%;}
  .overlay ul { width: 100%;}
  .overlay ul li a { color: #fff; display: block; padding: 20px 0;}
  .overlay ul li { font-size: 18px; border-bottom: 1px solid #fff; text-transform: uppercase;}
  .overlay ul li a:hover { color: var(--primary-color) !important;}
  .burger-btn { display: block; position: fixed; width: 50px; height: 30px; right: 5%; top: 25px; z-index: 999;  overflow: hidden; cursor: pointer;}
  .burger-btn span { display: block; width: 100%; height: 3px; background:var(--secondary-color); background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .burger-btn:hover span{background-position: 50% 0;}
  .burger-btn .active span { background: #fff;}
  .burger-btn span:first-child { width: 70%;}
  .burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
  .burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
  .burger-btn span:last-child { width: 70%;}
  .burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
  .burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
  .burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
  body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
  body.menu-open{  overflow-y: hidden;}
  .overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
  .overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
  .overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
  .global-btn.contact-btn{display: none;}
  .overlay ul li.has-sub > a:hover:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}
  .package-cards .non-slider div{width: 100%;margin:30px 2%;}
  .banner-sec::before{height: 400px;bottom: 120px;width: 150px;}
}


@media(max-width:768px){
  .banner-sec{padding: 0;min-height:500px;}
  .banner-content-slider {background-color: #ffffffc0;padding: 20px 0px 100px;}
  .banner-content h1{font-size: 2rem;margin-bottom: 20px;}
  .banner-content p{margin-bottom: 30px;font-size: 1rem;line-height: 1.8;}
  .contact-row{flex-wrap: wrap;}
  .contact-col1{width: 100%;}
  .contact-col2{width: 100%;margin-top: 50px;}
  .counter-list{flex-wrap: wrap;}
  .couter-card{width: 48%;margin-bottom: 50px;}
  .slick-arrow{display: none !important;}
  .service-card{width: 100%;margin-right: 0;}
  .about-content{padding-left: 0;}
  .hr-services, .travel-services{flex-wrap: wrap;}
  .footer-wrapp .footer-nav ul{flex-wrap: wrap;}
  .footer-wrapp .footer-row1 p{text-align: center;font-size: 12px;}
  .about-content h2, .service-head h2, .hr-content h2, .travel-content h2, .package-head h2, .testi-head h2{font-size: 2rem;}
  .banner-content{padding: 20px;}
  .package-card{padding: 20px;}
  .package-cards .non-slider{flex-wrap: wrap;}
  .package-cards .non-slider div{margin: 10px 0%;}
  .banner-content{max-width: 450px;}
  .about-col-1{width: 25%;}
  .about-col-2{width: 65%;}
}

@media(max-width:600px){
  .banner-content-slider{padding: 0;}
  .testi-card p{font-size: 1rem;}
  .testi-card{padding: 50px 0px 0px;}
  .contact-head h2{font-size: 1.5rem;}
  .about-content h2, .service-head h2, .hr-content h2, .travel-content h2, .package-head h2, .testi-head h2{font-size: 1.5rem;}
  .banner-sec::before{z-index: 55;width: 200px;height: 400px;bottom: 150px;}
  .about-col-1{order: 2;width: 100%;}
  .about-boy img{height: 300px;margin: 0 auto;}
  .about-col-3{display: none;}
  .about-col-2{width: 100%;}
}